Skip site navigation (1) Skip section navigation (2)

7.4.1 and rhel2.1

From: Hadley Willan <hadley(dot)willan(at)deeperdesign(dot)co(dot)nz>
To: pgsql-admin(at)postgresql(dot)org
Subject: 7.4.1 and rhel2.1
Date: 2004-01-13 01:17:23
Message-ID: 1073956643.5446.6.camel@atlas.sol.deeper.co.nz (view raw or flat)
Thread:
Lists: pgsql-admin
Hi Everbody,
    I'm running Red Hat Linux Enterprise 2.1.

I am currently running pg 7.3.2 and want to come up to 7.4.1.

I don't need to backup the existing DB and I'd prefer to remove 7.3.2
and install 7.4.1 clean.

However, I see that there is only a rhel3 package available, and when
trying an RPM rebuild on the 7.4.1.src.rpm it bails because my autoconf
is 2.13 NOT the required 2.54.

Is there already as set of rpms available for 2.1 somewhere?

Thanks

pgsql-admin by date

Next:From: Vasilis VentirozosDate: 2004-01-13 10:33:47
Subject: about set autocommit
Previous:From: BronxDate: 2004-01-12 23:58:52
Subject: Is it possible in PostgreSQL?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group